{
  "id": 3153058,
  "name": "Keystone Garment Company, appellant, v. Northern Trust Company and Julia Gottman, appellees",
  "name_abbreviation": "Keystone Garment Co. v. Northern Trust Co.",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,989",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 386,
    "ocr_confidence": 0.491,
    "sha256": "98b1b4b2dd42d5116ff600d9ef0d2ed82caa254c5d46ca9011800f753b25b45e",
    "simhash": "1:8b8886ee621f4e89",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Keystone Garment Company, appellant, v. Northern Trust Company and Julia Gottman, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Meyer A. Ginsburg, for appellant. Peabody, Westbrook, Watson & Stephenson and Malcolm MeKerchar, for certain appellee; Joseph McCormack, of counsel."
    ],
    "corrections": "",
    "head_matter": "Keystone Garment Company, appellant, v. Northern Trust Company and Julia Gottman, appellees.\nGen. No. 39,989.\nOpinion filed June 29, 1938.\nRehearing denied July 12, 1938.\nMeyer A. Ginsburg, for appellant. Peabody, Westbrook, Watson & Stephenson and Malcolm MeKerchar, for certain appellee; Joseph McCormack, of counsel."
  },
  "file_name": "0642-01",
  "first_page_order": 692,
  "last_page_order": 692
}
